<div id="main-content" class="collapse multi-collapse">
<div id="bienestar" class="container">
	<div class="row title">
		<div class="">
			<h1>Bienestar Social</h1>
		</div>
	</div>

  <!-- Código de panel central (gráficas)-->
	<div class="row layout">
	
		<div class="col-md-6 col-sm-6 col-xs-12 social">
			<div class="titulo tab">
			<h2>Servicios Sociales</h2>
			</div>

			<div class="contenedor">
				<section class="personas">
					<h3>Personas atendidas</h3>
					<h3>Servicios de atención de los CMSS</h3>
				
					<div class="grafica">
						<div id="chart" class="chart-container"></div>
						<div id="no_data" class="no-data"></div>
					</div>
				</section>
				
				<section class="atencion">
					<h3>Tipología de la atención</h3>
					<div class="row">
						<div class="col-md-6 col-sm-6 col-xs-12 drogodependencias">
							<h4>Drogodependencias</h4>
							<div class="grafica">
								<div id="chart" class="chart-container"></div>
								<div id="no_data" class="no-data"></div>
							</div>
						</div>
						<div class="col-md-6 col-sm-6 col-xs-12 migracion">
							<h4>Migrantes</h4>
							<div class="grafica">
								<div id="chart" class="chart-container"></div>
								<div id="no_data" class="no-data"></div>
							</div>
						</div>					
					</div>	
					<div class="row">
						<div class="col-md-6 col-sm-6 col-xs-12 mayores">
							<h4>Atención a Mayores</h4>
							<div class="grafica">
								<div id="chart" class="chart-container"></div>
								<div id="no_data" class="no-data"></div>
							</div>
						</div>
						<div class="col-md-6 col-sm-6 col-xs-12 juventud">
							<h4>Juventud</h4>
							<div class="grafica">
								<div id="chart" class="chart-container"></div>
								<div id="no_data" class="no-data"></div>
							</div>
						</div>					
					</div>
				</section>
			</div>
		</div>

		<div class="col-md-6 col-sm-6 col-xs-12 poblacion">
			<div class="titulo tab">
				<h2>Población</h2>
			</div>

			<div class="contenedor">
				<section class="edad">
					<h3>Población por rangos de edad</h3>
					<div class="indicadores">
						<details class="indicador" open="">
							<summary><h4>Edad media</h4></summary>
							<div>
								<p id="" class="valor"></p>
							</div>
						</details>
						
						<details class="indicador" open="">
							<summary><h4>Población</h4></summary>
							<div>
								<p id="" class="valor"></p>
								<p id="" class="periodo"></p>
								<p id="" class="variacion"></p>
							</div>
						</details>
					</div>
					<div class="grafica">
						<div id="chart" class="chart-container"></div>
						<div id="no_data" class="no-data"></div>
					</div>
				</section>
				
				<section class="migracion">
					<h3>Evolución de la migración registrada</h3>
					<div class="grafica">
						<div id="chart" class="chart-container"></div>
						<div id="no_data" class="no-data"></div>
					</div>
				</section>
				
				<section class="padron">
					<h3>Movimientos del padrón municipal</h3>
					<div class="grafica">
						<div id="chart" class="chart-container"></div>
						<div id="no_data" class="no-data"></div>
					</div>
				</section>
			</div>
		</div>
	</div>
  <!-- Fin código de panel central (gráficas)-->
</div>
</div>
